/* layout.css */

#layout {
  width: auto;
  min-width: 800px;
  height: expression('1%');
  margin: 0;
  padding: 0;
  background-image: url(/images/containers/usadance/sidebar_bg.gif);
  background-position: top right;
  background-repeat: repeat-y;
}

/* sidebar w/ nav, quotes, subscribe form, etc. */

#sidebar {
  float: right;
  width: 173px;
}

#menu_header {
  background-image: url(/images/containers/usadance/menu_header.jpg);
  height: 20px;
}

#navigation {
  width: 171px;
  list-style-type: none;
  list-style-image: none;
  border-width: 1px 1px 0 1px;
  border-style: solid;
  border-color: #ffffff;
  margin: 0;
  padding: 0;
  background-color: #888888;
}

#navigation li {
  border-bottom: 1px solid #ffffff;
  list-style-type: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
  width: 171px;
  font-size: 11px;
  line-height: 13px;
}

#navigation li a {
  display: block;
  width: 171px;
  height: auto;
  margin: 0;
  padding: 0;
  background-image: url(/images/containers/usadance/menu_arrow_off_bg.gif);
  background-position: top left;
  background-repeat: no-repeat;
}

#navigation li a:link, #navigation li a:visited {
  background-color: #6d6d6d;
  color: #cc0000;
}

#navigation li a:focus, #navigation li a:hover, #navigation li a:active {
  background-color: #4c4c4c;
  color: #6d6d6d;
  background-image: url(/images/containers/usadance/menu_arrow_on_bg.gif);
  background-position: top left;
  background-repeat: no-repeat;
}

#navigation li a:link, #navigation li a:visited, #navigation li a:focus, #navigation li a:hover, #navigation li a:active {
  text-decoration: none;
}

#navigation li.selected a:link, #navigation li.selected a:visited, #navigation li.selected a:focus, #navigation li.selected a:hover, #navigation li.selected a:active {
  background-color: #cc0000;
  background-image: url(/images/containers/usadance/menu_arrow_on_bg.gif);
  background-repeat: no-repeat;
}

#navigation li a span {
  display: block;
  width: 130px;
  height: auto;
  margin-left: 20px;
  border-left: 1px solid #ffffff;
  margin: 0 0 0 20px;
  padding: 3px 10px;
  cursor: pointer;
}

#navigation li a span.home {
  font-weight: bold;
}

#navigation li a:link span, #navigation li a:visited span {
  background-color: #6d6d6d;
  color: #ffffff;
}

#navigation li a:focus span, #navigation li a:hover span, #navigation li a:active span {
  background-color: #cc0000;
  color: #ffffff;
}

#navigation li.selected, #navigation li.selected a:link span, #navigation li.selected a:visited span, #navigation li.selected a:focus span, #navigation li.selected a:hover span, #navigation li.selected a:active span {
  background-color: #4c4c4c;
  color: #ffffff;
}

#navigation li ul {
  background-color: #4c4c4c;
  margin: 0 0 0 21px;
  padding: 0;
  width: 150px;
  height: auto;
  list-style-type: none;
  list-style-image: none;
  border-style: none;
  border-width: 0;
}

#navigation li ul li {
  background-image: url(/images/containers/usadance/menu_arrow_sub_bg.gif);
  background-position: 9px 6px;
  background-repeat: no-repeat;
  border-width: 0;
  border-style: none;
  font-size: 10px;
  width: 150px;
  height: auto;
}

#navigation li ul li a, #navigation li.selected ul li a:link, #navigation li.selected ul li a:visited, #navigation li.selected ul li a:focus, #navigation li.selected ul li a:hover, #navigation li.selected ul li a:active {
  margin: 0;
  padding: 2px 10px 2px 20px;
  background-color: transparent;
  background-image: none;
  width: 120px;
  height: auto;
  color: #ffffff;
}

#menu_footer {
  background-image: url(/images/containers/usadance/menu_footer.jpg);
  height: 46px;
}

#menu_header, #menu_footer {
  background-position: top left;
  background-repeat: no-repeat;
  background-color: transparent;
  width: 173px;
}

#addthis-button {
  width: 152px;
  min-width: 152px;
  max-width: 152px;
  margin: 10px 10px 0 10px;
  padding: 0;
}

#sidebar form {
  width: 152px;
  min-width: 152px;
  max-width: 152px;
  margin: 20px 10px;
  padding: 10px 0;
  font-size: 11px;
}

#sidebar form fieldset {
  border: 1px solid #d9d9d9;
  padding: 5px;
}

#sidebar form fieldset legend {
  padding: 0 5px;
  font-size: 12px;
  color: #000000;
  font-weight: bold;
  text-align: center;
}

#sidebar form fieldset div {
  width: 135px;
}

#sidebar form fieldset div label {
  width: 135px;
  text-align: left;
  display: block;
  float: none;
  margin: 0;
  padding: 0;
}

#sidebar form fieldset div input.inputText {
  width: 128px;
  padding: 1px 2px;
  margin: 5px 0;
}

#sidebar form fieldset.submit {
  border-width: 0;
  border-style: none;
  padding: 0 8px;
}

/* /sidebar w/ nav, quotes, subscribe form, etc. */

/* rest of the layout where header and content will reside */

#main {
  width: 100%;
  float: left;
  margin: 0 -173px 0 0;
  padding: 0;
}

#header {
  width: auto;
  height: 153px;
  background-image: url(/images/containers/usadance/header_bg.jpg);
  background-position: top left;
  background-repeat: repeat-x;
  background-color: transparent;
  margin: 0 173px 0 0;
}

#header h1 {
  width: 459px;
  height: 153px;
  background-image: url(/images/containers/usadance/header_fg.jpg);
  background-position: top left;
  background-repeat: no-repeat;
  background-color: transparent;
  margin: 0;
  padding: 0;
}

#header h1 a {
  display: block;
  width: 459px;
  height: 153px;
  position: relative;
}

#header h1 a:link, #header h1 a:visited, #header h1 a:focus, #header h1 a:hover, #header h1 a:active {
  color: #ffffff;
  text-decoration: none;
}

#header h1 a span {
  display: block;
  position: absolute;
  left: 160px;
  text-shadow: #000000 2px 2px 2px;
  font-weight: normal;
}

#header h1 a span.name {
  font-size: 18px;
  line-height: 18px;
  top: 72px;
}

#header h1 a span.location {
  font-size: 22px;
  line-height: 22px;
  top: 95px;
}

#header h1.has-logo a span {
  display: none;
}

#content {
  margin: 30px 203px 10px 30px;
  padding: 0;
}

#page-home #content {
  background-image: url(/images/vertical_separator.gif);
  background-position: top right;
  background-repeat: repeat-y;  
}

#homeDiv {
  margin-right: 340px;
  padding: 0 10px 0 0;
}

#homeDiv image {
  margin: 5px 10px;
}

#homeSidebar {
  float: right;
  width: 331px;
  font-size: 11px;
}

#homeSidebar ul {
  list-style-type: none;
  list-style-image: none;
  margin: 0 0 5px 0;
}

#homeSidebar ul li {
  margin: 0;
}

#homeSidebar ul li a {
  display: block;
  height: auto;
  margin: 0;
  padding: 0;
  background-image: url(/images/containers/usadance/menu_arrow_off_bg.gif);
  background-position: top right;
  background-repeat: no-repeat;  
  background-color: #888888;
}

#homeSidebar li a:link, #homeSidebar li a:visited {
  background-color: #999999;
  color: #000000;
}

#homeSidebar li a:focus, #homeSidebar li a:hover, #homeSidebar li a:active {
  background-color: #777777;
  color: #000000;
  background-image: url(/images/containers/usadance/menu_arrow_on_bg.gif);
  background-position: top right;
  background-repeat: no-repeat;
}

#homeSidebar li a:link, #homeSidebar li a:visited, #homeSidebar li a:focus, #homeSidebar li a:hover, #homeSidebar li a:active {
  text-decoration: none;
}

#homeSidebar li.selected a:link, #homeSidebar li.selected a:visited, #homeSidebar li.selected a:focus, #homeSidebar li.selected a:hover, #homeSidebar li.selected a:active {
  background-color: #666666;
  background-image: url(/images/containers/usadance/menu_arrow_on_bg.gif);
  background-position: top right;
  background-repeat: no-repeat;
}

#homeSidebar li a:link span, #homeSidebar li a:visited span {
  background-color: #6d6d6d;
  color: #ffffff;
}

#homeSidebar li a:focus span, #homeSidebar li a:hover span, #homeSidebar li a:active span {
  background-color: #cc0000;
  color: #ffffff;
}

#homeSidebar li.selected, #homeSidebar li.selected a:link span, #homeSidebar li.selected a:visited span, #homeSidebar li.selected a:focus span, #homeSidebar li.selected a:hover span, #homeSidebar li.selected a:active span {
  background-color: #4c4c4c;
  color: #ffffff;
}

#homeSidebar ul li a span {
  display: block;
  width: 290px;
  height: auto;
  margin-right: 20px;
  border-right: 1px solid #ffffff;
  margin: 0pt 20px 0pt 0pt;
  padding: 1px 10px;
  cursor: pointer;
}

#homeSidebar dl {
  margin: 0 0 5px 0;
}

#homeSidebar dt {
  margin: 0;
  font-weight: normal;
  clear: left;
  float: left;
}

#homeSidebar dd {
  margin: 0 0 0 120px;
}

div.thumbnails {
  margin: 0;
}

ul.thumbnails {
  list-style-type: none;
  list-style-image: none;
  margin: 0 0 20px 0;
  padding: 0;
}

ul.thumbnails li {
  float: left;
  display: block;
  width: 160px;
  height: 120px;
  list-style-type: none;
  list-style-image: none;
  margin: 0 10px 10px 0;
  padding: 1px;
  border: 1px solid #cee0b5;
}

ul.thumbnails li.right {
  margin-right: 0;
}

ul.thumbnails li a {
  display: block;
  width: 160px;
  height: 120px;
  margin: 0;
}

ul.thumbnails li.more a {
	width: 120px;
	height: 20px;
	padding: 50px 20px;
	text-align: center;
	text-decoration: none;
	font-size: 150%;
}

#pagebuilderImage {
  float: right;
  padding: 15px;
}

.listingImage {
  padding: 0 10px 10px 10px;
}

.listingDescription {
  margin-left: 110px;
}

div.articleSynopsis, div.categorySynopsis, div.eventSynopsis, div.articleSynopsis p, div.categorySynopsis p, div.eventSynopsis p, div.directorySynopsis, div.directorySynopsis p {
  padding: 8px;
  margin: 0;
}

div.directorySynopsis {
  margin-left: 125px;
}

div.articleSynopsis a, div.listingDescription a, div.categorySynopsis a, div.eventSynopsis a {
  text-decoration: underline;  
}

div.articleSynopsis dt, div.eventSynopsis dt {
  /*float: left;*/
  clear: left; 
  font-style: normal;
  font-weight: normal;
  margin-right: 10px;
}

div.articleSynopsis dt a, div.eventSynopsis dt a {
  display: block;
}

div.articleSynopsis dd, div.eventSynopsis dd {
  /*font-style: italic;*/
}

.even {
  background-color: #eeeeee;
}

.odd {
  background-color: #ffffff;
}

#calendar table {
  width: 100%;
  margin: 0 0 10px 0;
}

#calendar td {
  padding: 2px;
  width: 14.28%;
  height: 90px;
  vertical-align: top;
  font-size: 11px;
}

#calendar th.dayHeadings {
  text-align: center;
  vertical-align: middle;
  font-weight: bold;
  height: 25px;
}

#calendar td a:link, #calendar td a:visited, #calendar td a:focus, #calendar td a:hover, #calendar td a:active {
  text-decoration: underline;
}

#calendar td strong {
  float: right;
  width: 2em;
  height: 1.5em;
  border-style: none none solid solid;
  border-color: #cccccc;
  border-width: 0 0 1px 1px;
  text-align: center;
  margin: -2px -2px 2px 2px;
  padding: 3px;
  background-color: #ffffff;
}

#calendar td span.item {
  display: block;
  text-indent: -20px;
  font-size: 80%;
  padding: 2px 2px 2px 22px;
  margin: 0 0 2px 0;
}

#eventsDiv dt {
  margin: 0 10px 0 0;
  padding: 5px 0 5px 0;
}

#eventsDiv dd {
  margin: 0;
}

#eventsDiv p, #eventsDiv dl {
  margin: 0;
  padding: 5px 0 0 0;
}

#eventsDiv a:link, #eventsDiv a:visited, #eventsDiv a:focus, #eventsDiv a:hover, #eventsDiv a:active {
  text-decoration: underline;
  font-style: italic;
}

.breadcrumb {
  display: block;
  color: #d9d9d9;
  font-size: 80%;
  height: 1em;
  margin: 0 0 10px 0;
  list-style-type: none;
  list-style-image: none;
}

.breadcrumb li {
  float: left;
  list-style-type: none;
  list-style-image: none;
  margin: 0 10px 0 0;
  padding: 0
}

.breadcrumb li a {
  background-image: url(/images/containers/usadance/breadcrumb_li_bg.gif);
  background-position: left;
  background-repeat: no-repeat;
  padding: 0 0 0 10px;
}

.breadcrumb li.first a {
  background-image: none;
  padding: 0;
}

.breadcrumb li a:link, .breadcrumb li a:visited {
  color: #d9d9d9;
}

.pagination {
  display: block;
  font-size: 90%;
  font-weight: bold;
  list-style-type: none;
  list-style-image: none;
  height: 1.25em;
  zoom: 1;
  position: relative;
  margin: 0 0 10px 0;
  padding: 10px 0;
  border-bottom: 1px solid #333333;
  border-top: 1px solid #333333;
}

.pagination li {
  float: left;
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
}

.pagination li.prev-year, .pagination li.prev-month, .pagination li.next-month, .pagination li.next-year {
  float: none;
  position: absolute;
  top: 10px;
}

.pagination li.prev-year {
  left: 0;
}

.pagination li.prev-month {
  left: 12em;
}

.pagination li.next-month {
  right: 12em;
}

.pagination li.next-year {
  right: 0;
}

.pagination li.month {
  margin-left: auto; 
	margin-right: auto; 
	width: 70%; 
	float: none; 
	text-align: center;
}

div.sidebar, div.image {
  float: right;
  padding: 10px;
  margin: 0 0 10px 10px;
  font-size: 90%;
  background-color: #d9d9d9;
  text-align: center;
}

div.sidebar img, div.image img {
  margin: 0 auto;
}

div.sidebar div, div.image div {
  text-align: left;
}

div.contact dl.split {
  width: auto;
}

div.contact dl.split dt, div.contact dl.split dd {

}

div.contact dl.split dt {
  font-size: 125%;
  margin: 10px 0 0 0;
}

div.contact dl.split dd {
  margin: 0 0 0 20px;
}

div.contact dl.split dt.full, div.contact dl.split dd.full {
  float: none;
  width: auto;
}

div.contact dl.split dd dl dt {
  font-size: 100%;
}

div.contact dl.split dd dl dd {
  margin: 0;
}

#switch {
  float: right;
}

div#schedule div {
  clear: both;
}

div#schedule dl.split {
  zoom: 1;
  float: right;
  width: 200px;
  font-size: 90%;
  margin: 0 0 10px 10px;
  padding: 10px 0 10px 10px;
  border-left: 1px solid #333333;
}

div#schedule dl.split dt, div#schedule dl.split dd {
  float: left;
  margin: 0;
}

div#schedule dl.split dt {
  clear: left;
  width: 85px;
  text-align: left;
}

div#schedule dl.split dt.no-dd {
  width: 200px;
}

div#schedule dl.split dd {
  width: 115px;
  text-align: right;
}

div.sidebar a:link, div.sidebar a:visited, div.sidebar a:focus, div.sidebar a:hover, div.sidebar a:active {
  color: #000000 !important;
}

#page-albums .more {

}

#page-albums h3 {
	clear: left;
	border-top: none;
	margin: 10px 0 0 0;
	padding: 10px 0 0 0;
}

#page-albums h3.first {
	margin-top: 0;
	padding-top: 0;
	border-top-width: 0;
	border-top-style: none;
}

a.pdf {
  display: block;
  background-image: url(/images/pdf_16x16.gif);
  background-position: left;
  background-repeat: no-repeat;
  padding: 0 0 0 20px;
  height: 1.5em;
  text-align: left;
}

a.contact {
  display: block;
  background-image: url(/images/email_16x16.gif);
  background-position: left;
  background-repeat: no-repeat;
  padding: 0 0 0 20px;
  height: 1.5em;
  text-align: left;
}

.film {
  margin: 10px 0 20px 0;
  height: 100px;
  overflow: hidden;
}

.film.grow {
  height: auto;
  overflow: visible;
}

.film a {
  margin: 0 5px;
}

.film.grow a {
  display: inline-block;
  margin: 5px;
}

/* /rest of the layout where header and content will reside */

/* footer */
#footer {
  border-top: 1px solid #d9d9d9;
  clear: both;
  margin: 0 173px 0 0;
  padding: 10px 0;
  font-size: 10px;
  line-height: 15px;
  color: #6699ff;
}

#footer-content {
  margin: 0 -173px 0 0;
}

#footer-center {
  margin: 0 auto;
  padding: 0;
  max-width: 620px;
}

#footer-contact {
	list-style-type: none;
	list-style-image: none;
	margin: 0 auto;
	padding: 0;
	width: 620px;
	height: 1em;
	text-align: center;
	font-weight: normal;
	font-style: italic;
}

#footer-contact li {
	float: left;
	border-right: 1px solid #6699ff;
	margin: 0 10px 0 0;
	padding: 0 10px 0 0;
}

#footer-contact li.last {
	border-right-width: 0;
	border-right-style: none;
	padding-right: 0;
	margin-right: 0;
}

#footer-contact dl.flat {
	display: inline;
	margin: 0;
}


#footer a:link, #footer a:visited {
  color: #6699ff;
  text-decoration: underline;
}

#footer a:focus, #footer a:hover, #footer a:active {
  color: #cc9933;
  text-decoration: underline;
}

#footer #accessdance {
  float: left;
  width: 199px;
  height: 63px;
  margin: 10px;
  padding: 0;
  background-image: url(/images/accessdance_logo.gif);
  background-position: top left;
  background-repeat: no-repeat;
}

#footer #accessdance a {
  display: block;
  width: 199px;
  height: 63px;
  margin: 0;
  padding: 0;
}

#footer #accessdance a span {
  display: none;
}

#footer #copyright {
  margin: 10px 0 0 10px;
} 

/* /footer */

#sb-loading, #sb-body-inner {
  background-image: url(/images/loading.gif);
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

#sb-loading {
  padding-top: 0 !important;
}

#sb-loading a {
  display: block;
  margin: 20px 0 0 0;
  color: #ffffff;
  cursor: pointer;
}

#layout:after, #footer:after {
    content: '.';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* /RTE TABLE */
td {
    padding: 5px;
}
